Bug 825453 - [abrt] nautilus-3.2.1-2.fc16: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.2.1-2.fc16: Process /usr/bin/nautilus was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:f98a184eafd2a719bc42fcbeefc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-26 08:36 EDT by Marcus Summers
Modified: 2015-03-03 18:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:00:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (11.47 KB, text/plain)
2012-05-26 08:36 EDT, Marcus Summers
no flags Details
File: backtrace (88.08 KB, text/plain)
2012-05-26 08:37 EDT, Marcus Summers
no flags Details
File: maps (42.80 KB, text/plain)
2012-05-26 08:37 EDT, Marcus Summers
no flags Details
File: dso_list (14.53 KB, text/plain)
2012-05-26 08:37 EDT, Marcus Summers
no flags Details
File: build_ids (6.41 KB, text/plain)
2012-05-26 08:37 EDT, Marcus Summers
no flags Details

  None (edit)
Description Marcus Summers 2012-05-26 08:36:38 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        nautilus
comment:        Tried to open my music directory.
executable:     /usr/bin/nautilus
kernel:         3.3.6-3.fc16.i686
pid:            3620
pwd:            /home/major
reason:         Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
time:           Sat 26 May 2012 07:13:03 AM EDT
uid:            1000
username:       major
var_log_messages: May 26 07:13:04 LinuxTop abrt[18203]: Saved core dump of pid 3620 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-05-26-07:13:03-3620 (74924032 bytes)

backtrace:      Text file, 90198 bytes
build_ids:      Text file, 6560 bytes
dso_list:       Text file, 14875 bytes
event_log:      Text file, 11750 bytes
maps:           Text file, 43832 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=9
:HOSTNAME=LinuxTop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:MSP430TOOLS=/opt/msp430
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=8f684cd0190241f5bbecb6e000000013-1337943056.512803-1967267661
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-0HMmBy
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=major
:LD_LIBRARY_PATH=:/opt/msp430/lib
:USERNAME=major
:MAIL=/var/spool/mail/major
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/opt/msp430/bin:/home/major/.local/bin:/home/major/bin
:DESKTOP_SESSION=gnome
:MAN_PATH=:/opt/msp430/man
:QT_IM_MODULE=xim
:PWD=/home/major
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=2316
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/major
:XDG_SEAT=seat0
:SHLVL=1
:PYTHONPATH=:/opt/msp430/lib/python2.3/site-packages/
:LOGNAME=major
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-pLd0cy0FCP,guid=a98dd40835c49b033698709b00006c43
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/major
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-major-8e7Cr4/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2324,unix/unix:/tmp/.ICE-unix/2324
:SSH_AUTH_SOCK=/tmp/keyring-0HMmBy/ssh
:GPG_AGENT_INFO=/tmp/keyring-0HMmBy/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-2541-LinuxTop-nautilus-3_TIME28765619
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3620

smolt_data:
:
:
:General
:=================================
:UUID: 4050c014-327c-4c29-8e4b-c874d3d63d34
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3990.01
:CPU Vendor: GenuineIntel
:CPU Model: Pentium(R) Dual-Core CPU       T4200  @ 2.00GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2000
:System Memory: 2993
:System Swap: 5023
:Vendor: LENOVO
:System: 4186 Lenovo IdeaPad Y550
:Form factor: Notebook
:Kernel: 3.3.6-3.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(5348:5784:6058:14456) pci, tg3, ETHERNET, NetLink BCM5784M Gigabit Ethernet PCIe
:(32902:10816:6058:14848) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:16951:32902:4625) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:(32902:10544:6058:14877) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:6058:14874) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:6058:14873) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:10546:6058:14879) pci, None, NONE, 82801I (ICH9 Family) Thermal Subsystem
:(32902:10564:6058:14864) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:9288:6058:14399) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10566:6058:14865) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10549:6058:14869) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:6058:14868) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:6058:14859) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:6058:14870) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:6058:14871) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:6058:14860) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10818:6058:14850) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:6058:14850) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:6058:14862) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:6058:14863) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10568:6058:14866) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:6058:14861) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:6058:14857) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:6058:14858) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10570:6058:14867) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_linuxtop-lv_root / ext4 4096 4096 6438216 3925081 3860630 1613824 1434524 1434524
:/dev/sda3 /boot ext4 1024 1024 508745 413240 387640 128016 127782 127782
:/dev/sda2 /home ext4 4096 4096 70172684 44937860 41425233 17563648 17507605 17507605
:/dev/sdb1 WITHHELD fuseblk 4096 4096 29304575 29052994 29052994 116310280 116309457 116309457
:

xsession_errors:
:(nautilus:2793): Eel-WARNING **: "unique eel_ref_str" hash table still has 4 elements at quit time (keys above)
:(nautilus:2793): Eel-WARNING **: "nautilus-directory.c: directories" hash table still has 1 element at quit time (keys above)
:Initializing nautilus-gdu extension
:Initializing nautilus-dropbox 1.4.0
:nautilus: malloc.c:2949: __libc_malloc: Assertion `!victim || ((((mchunkptr)((char*)(victim) - 2*(sizeof(size_t)))))->size & 0x2) || ar_ptr == (((((mchunkptr)((char*)(victim) - 2*(sizeof(size_t)))))->size & 0x4) ? ((heap_info *)((unsigned long)(((mchunkptr)((char*)(victim) - 2*(sizeof(size_t))))) & ~((2 * (512 * 1024))-1)))->ar_ptr : &main_arena)' failed.
Comment 1 Marcus Summers 2012-05-26 08:36:48 EDT
Created attachment 587008 [details]
File: event_log
Comment 2 Marcus Summers 2012-05-26 08:37:00 EDT
Created attachment 587009 [details]
File: backtrace
Comment 3 Marcus Summers 2012-05-26 08:37:10 EDT
Created attachment 587010 [details]
File: maps
Comment 4 Marcus Summers 2012-05-26 08:37:18 EDT
Created attachment 587011 [details]
File: dso_list
Comment 5 Marcus Summers 2012-05-26 08:37:24 EDT
Created attachment 587012 [details]
File: build_ids
Comment 6 Fedora End Of Life 2013-01-16 13:59:41 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 18:00:46 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.